<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
interface Engine_Content_Storage_Interface
{
  public function loadMetaData(Engine_Content $contentAdapter, $name);
  
  public function loadContent(Engine_Content $contentAdapter, $name);
}
